Project

General

Profile

Anomalie #5796

Problème de dépendances

Added by Daniel Dehennin over 6 years ago. Updated over 6 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
07/23/2013
Due date:
07/26/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.4

Description

Le module IPy est requis depuis 9c2dcc1 mais la dépendance n’est pas dans le packaging.

Associated revisions

Revision 7e56aeca (diff)
Added by Daniel Dehennin over 6 years ago

Require python-ipy since 9c2dcc1

  • debian/control (Depends): Add python-ipy.

Fixes: #5796 @5m

History

#1 Updated by Daniel Dehennin over 6 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat over 6 years ago

  • Status changed from Résolu to Fermé
root@horus:~# apt-cache rdepends python-ipy | grep py
python-ipy
  python-tiramisu
  python-eolesso
  python-creole
  python-foomatic

Also available in: Atom PDF